.frontpage-s7 {
    background-color: #f68d1e;
}
.header:not(.transparent) .header-nav.nav > li > a:hover, .header:not(.transparent) .header-nav.nav > li.active > a, .header:not(.transparent) .header-nav.nav > li.current > a, .header:not(.transparent) .header-nav.nav > li > a.active, .header:not(.transparent) .header-nav.nav > li > a.current {
    color: #f68d1e;
}

.header-nav.nav-line-bottom > li > a:before, .header-nav.nav-line-grow > li > a:before, .header-nav.nav-line > li > a:before, .header-nav.nav-box > li > a:hover, .header-nav.nav-box > li.active > a, .header-nav.nav-pills > li > a:hover, .header-nav.nav-pills > li.active > a {
    background-color: #f68d1e;
}
.frontpage-s6 .col-item h4 {
    color: #f68d1e;
}
.frontpage-s2 .col-bg h3 a, .frontpage-s2 .col-bg h3 span {
    color: #f68d1e;
    font-weight: 600;
    width: 100%;
    text-align: center;
}
    .frontpage-s2 .col-bg h3 i {
        margin-left: 10px;}